Mountain:
    ShowSnow: true
    Idle:
        Position: [ -14.307, 6.100, -0.688 ]
        Target: [ -12.317, 5.912, -0.630 ]
    Select:
        Position: [ -9.163, 3.768, -2.756 ]
        Target: [ -7.251, 3.423, -2.284 ]
    Zoom:
        Position: [ -4.947, 3.258, -1.467 ]
        Target: [ -3.363, 2.408, -1.304 ]
    Cursor: [ -3.363, 2.408, -1.304 ]

    State: 0
    Rotate: false
    ShowCore: false
CompleteScreen:
    Atlas: "Endscreens"
    Start: [ 0.0, 0.0 ]
    Center: [ 0.0, 0.0 ]
    Offset: [ 0.0, 0.0 ]
    Layers:
      - Type: "layer"
        Images: [ "endfull" ]
        Position: [ 0.0, 0.0 ]
        Scroll: [ 0.0 ]
ExCameraMetaData:
    EnableExtendedCamera: true
    RestingZoomFactor: 1.0
